body {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 140%;
}
h3 {
	font-size: 110%;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C02349;
}
p {
	font-size: 12px;
	line-height: 16px;
}
a {
	color: #C02349;
}
li {
	font-size: 12px;
	line-height: 16px;
}

.texte_cell {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #C02349;
	border-right-color: #C02349;
	border-left-color: #C02349;
}
.banner {
	padding-bottom: 15px;
}
.langues_bgr {
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 15px;
}
.langues_cell_on {
	font-size: 11px;
	padding: 3px;
	text-align: left;
	vertical-align: middle;
	color: #0071BC;
	background-color: #E0E0E0;
	font-weight: bold;
}
.langues_flag {
	text-align: center;
	vertical-align: middle;
}
.langues_flag_on {
	text-align: center;
	vertical-align: middle;
	background-color: #E0E0E0;
}
.footer {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
	border-left-color: #C02349;
}
.texte_bgr {
	text-align: left;
	vertical-align: top;
	padding: 30px;
}
.menu {
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}

.langues_cell {
	font-size: 10px;
	padding: 3px;
	text-align: left;
	vertical-align: middle;
	color: #C02349;
}

.chapo {
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	line-height: 140%;
}
.menu_bgr {
	text-align: left;
	vertical-align: top;
}
.menugen_bt1 {
	background-color: #0071BC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}
.menugen_bt0 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}
.menugen_bt2 {

	background-color: #C50005;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}
.menugen_bt3 {
	background-color: #FFEC09;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}
.menugen_bton {
	background-color: #C02349;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}
.menuon {
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
	font-weight: bold;
}
.smenu {
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 13px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
}
.smenuon {
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 13px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
	font-weight: bold;
}
.smenugen_bt {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0071BC;
	border-bottom-color: #0071BC;
	padding-left: 8px;
}
.smenugen_bt0 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C02349;
	border-bottom-color: #C02349;
	background-color: #FCEBEF;
}

.descriptif {
	font-size: 80%;
	color: #666666;
	padding-left: 15px;
	padding-top: 8px;
}
.logo_td {
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.td_article {
	padding-left: 15px;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
}
.lien_bt1 {
	color: #723D8E;
}
.lien_bt2 {
	color: #C50005;
}
.lien_bt3 {
	color: #CABB00;
}
.teaser_nouveau {
	float: right;
	clear: Aucune;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 20px;
	background-color: #E9E9E9;
}
.teaser_nouv_head {
	padding: 8px;
	border: 1px solid #999999;
	font-size: 13px;
	font-weight: bold;
	background-color: #F4F4F4;
}
.teaser_nouv_body {
	font-size: 11px;
	padding: 8px;
	background-color: #F4F4F4;
}
.liste_articles {
	margin-bottom: 10px;
	list-style-type: Aucune;
	list-style-image: url(/img/puces/page.gif);
	list-style-position: outside;
}
.chemin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	overflow: hidden;
	height: 15px;
}

/* Tableaux */
table.spip {
	margin: auto auto 1em;
	border: 1px solid;
	border-collapse: collapse;
	font-size: 11px;
	padding: 5px;
}
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 3px;
	font-weight: bold; }
table.spip tr.row_first { background: #FFC; }
table.spip tr.row_odd { background: #DDD; }
table.spip tr.row_even { background: #EEE; }
table.spip th, table.spip td { padding: 3px; text-align: left; vertical-align: middle; }
